# arch-tag: e132ade4-bbf1-4229-aa74-116923d153d3
# Copyright (C) 2004 Canonical Ltd.
#                    Author: David Allouche <david@allouche.net>
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

"""Obsolete compatibility module

This modules is only provided for compatibility with the previous
organization of the package. Importing it will log a
DeprecationWarning. Instead of using "arch.arch", you should use
"arch" directly.
"""

import warnings
warnings.warn("The arch.arch module is deprecated."
              " Use the arch package directly.",
              DeprecationWarning, stacklevel=2)

from _builtin import *
