#!/usr/bin/env python
# arch-tag: c1e96470-5c02-4f0c-a096-d5e2d4e4e874

import os
os.environ['HOME'] = os.getcwd()
os.environ['PYCHECKER'] = '--stdlib --no-miximport'
import pychecker.checker
import pybaz as arch
import arch.errors
import arch.pathname
import arch.util
import arch.backends
import arch.backends.commandline
import arch.backends.forkexec
import arch.backends.knotted
import arch.backends.logger
import arch.backends.tla
import arch.tests
import arch.tests.framework
import arch.tests.test_arch
import arch.tests.test_coding
import arch.tests.test_intrinsics

# # Cannot even import those!
#import arch.tests.framework_twisted
#import arch.tests.test_twisted
#import arch.tests.test_twisted_arch
